.footerSection {
  margin-top: auto;
  padding-top: 72px;
  padding-bottom: 72px;

  background: var(--blue-purple-gradient);

@media screen and (min-width: 1024px) {
  padding-top: 100px;
    padding-bottom: 100px;
  }
  @media screen and (min-width: 1440px) {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

.footerHeader {
    @media screen and (min-width: 768px) {
    display: flex;
    justify-content: space-between;

    padding-bottom: 80px;

    border-bottom: 1px solid var(--white-color);
  }
  
    @media screen and (min-width: 1024px) {
    display: flex;
    justify-content: space-between;

    padding-bottom: 80px;

    border-bottom: 1px solid var(--white-color);
  }
  
  @media screen and (min-width: 1440px) {
    display: flex;
    justify-content: space-between;

    padding-bottom: 80px;

    border-bottom: 1px solid var(--white-color);
  }
}

.footerTitleBox {
  padding-bottom: 56px;

  border-bottom: 1px solid var(--white-color);
  
  @media screen and (min-width: 768px) {
    display: flex;
    flex-direction: column;

    padding-bottom: 0px;

    border-bottom: none;
  }
  
 @media screen and (min-width: 1024px) {
 display: flex;
    flex-direction: column;

    padding-bottom: 0px;

    border-bottom: none;
  }
  @media screen and (min-width: 1440px) {
    display: flex;
    flex-direction: column;

    padding-bottom: 0px;

    border-bottom: none;
  }
}

.footerTitle {
  @media screen and (min-width: 1440px) {
    font-size: 48px;
    line-height: 48px;
  }
}

.lightBlueSpan {
  color: var(--light-blue-color);
}

.footerButton {
  display: flex;
  align-items: center;

  margin-top: 56px;
  margin-right: auto;

  padding: 10px 37px;

  border: none;
  background-color: var(--white-color);
  color: var(--blue-color);

  font-size: 14px;
  line-height: 20px;

  transition: background-color var(--transition-duration) ease-in-out, color var(--transition-duration) ease-in-out;

 @media screen and (min-width: 1024px) {
  margin-top: auto;
    padding: 12px 60px;
  }
  @media screen and (min-width: 1440px) {
    margin-top: auto;
    padding: 12px 60px;

    font-size: 16px;
    line-height: 24px;
  }
}

.footerButton:hover,
.footerButton:focus {
  background-color: var(--blue-color);
  color: var(--white-color);
}

.footerLinksBox {
  padding-bottom: 24px;
  border-bottom: 1px solid var(--white-color);
@media screen and (min-width: 768px) {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    padding-bottom: 24px;

    border-bottom: none;
  }
  @media screen and (min-width: 1024px) {
    display: flex;
    align-items: center;

    width: 50%;
    padding-bottom: 0px;

    border-bottom: none;
  }

  @media screen and (min-width: 1440px) {
    display: flex;
    align-items: center;

    width: 50%;
    padding-bottom: 0px;

    border-bottom: none;
  }
}

.footerLinksBoxItem:first-child {
    @media screen and (min-width: 768px) {
     margin-right: 90px;
}

@media screen and (min-width: 1024px) {
    margin-right: 100px;
  }
  @media screen and (min-width: 1440px) {
    margin-right: 196px;
  }
}

.footerLinksBoxItem:last-child {
     @media screen and (min-width: 768px) {
    display: flex;
    flex-direction: column-reverse;
  }
    @media screen and (min-width: 1024px) {
    display: flex;
    flex-direction: column-reverse;
  }
  @media screen and (min-width: 1440px) {
    display: flex;
    flex-direction: column-reverse;
  }
}

.footerLinksPart {
  margin-top: 24px;
 
  @media screen and (min-width: 1024px) {
     margin-top: 40px;
  }
  @media screen and (min-width: 1440px) {
    margin-top: 40px;
  }
}
.desktopTop {
      @media screen and (min-width: 768px) {
     margin-top: 0px;
}
    @media screen and (min-width: 1024px) {
      margin-top: 0px;
  }
  @media screen and (min-width: 1440px) {
    margin-top: 0px;
  }
}

.footerSubTitle {
  margin-bottom: 16px;

  font-family: Futura PT;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;

  color: var(--light-blue-color);

@media screen and (min-width: 1024px) {
     margin-bottom: 24px;

    font-size: 14px;
  }
  @media screen and (min-width: 1440px) {
    margin-bottom: 24px;

    font-size: 14px;
  }
}

.footerLinksList {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.footerLink:not(:first-child) {
  margin-top: 8px;
}

.footerLink {
  font-family: Futura PT;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;

  color: var(--white-color);
  transition: color var(--transition-duration) ease-in-out;

@media screen and (min-width: 1024px) {
       font-size: 16px;
    line-height: 24px;
  }
  @media screen and (min-width: 1440px) {
    font-size: 16px;
    line-height: 24px;
  }
}

.footerLink:hover,
.footerLink:focus {
  color: var(--light-blue-color);
}

.footerFooter {
  display: flex;
  flex-direction: column;

  width: 100%;
  padding-top: 24px;
  @media screen and (min-width: 1024px) {
    flex-direction: row-reverse;
    justify-content: space-between;
  }

  @media screen and (min-width: 1440px) {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
}

.footerFooterControls {
  display: flex;
  align-items: center;
}

.footerFooterItem {
  display: flex;
  align-items: center;

  width: 100%;

  font-family: Futura PT;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;

  color: var(--white-color);
  transition: color var(--transition-duration) ease-in-out;

@media screen and (min-width: 1024px) {
   width: fit-content;
  }

  @media screen and (min-width: 1440px) {
    width: fit-content;
  }
}

.footerFooterItem:first-child {
  justify-content: space-between;

@media screen and (min-width: 1024px) {
   justify-content: center;
  }
  @media screen and (min-width: 1440px) {
    justify-content: center;
  }
}
.footerScrollUpButton {
    @media screen and (min-width: 1024px) {
    margin-left: 46px;
  }
  @media screen and (min-width: 1440px) {
    margin-left: 46px;
  }
}

.footerFooterItem:last-child {
  margin-top: 16px;

@media screen and (min-width: 1024px) {
 margin-top: 0px;
  }
  @media screen and (min-width: 1440px) {
    margin-top: 0px;
  }
}

.footerFooterItemLink:hover,
.footerFooterItemLink:focus {
  color: var(--light-blue-color);
}

.arrowUpIcon {
  display: block;
  width: 24px;
  height: 24px;

  transition: stroke var(--transition-duration) ease-in-out;
  stroke: var(--white-color);
}

.footerScrollUpButton:hover .arrowUpIcon,
.footerScrollUpButton:focus .arrowUpIcon {
  stroke: var(--light-blue-color);
}
